name: 'Entity Reference'
type: module
description: 'Deprecated. All the functionality has been moved to Core.'
package: Field types
# version: VERSION
core: 8.x
hidden: true

# Information added by Drupal.org packaging script on 2020-07-08
version: '8.9.2'
project: 'drupal'
datestamp: 1594238019
